[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2006-5601Date: (C)2006-10-27   (M)2018-02-19


Stack-based buffer overflow in the eap_do_notify function in eap.c in xsupplicant before 1.2.6, and possibly other versions, allows remote authenticated users to execute arbitrary code via unspecified vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 9.0
Exploit Score: Exploit Score: 8.0
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: SINGLE_INSTANCE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
BID-20775
SECUNIA-22612
SECUNIA-22641
ADV-2006-4233
MDKSA-2006:189
SUSE-SR:2007:001
http://open1x.cvs.sourceforge.net/open1x/xsupplicant/src/eap.c?r1=1.135&r2=1.136
xsupplicant-eapdo-bo(29902)

CWE    1
CWE-119

© SecPod Technologies